#main { position: relative; width: 100%; background:none; min-width:900px; _min-width:900px;}
#right {_position: absolute; _padding-left:300px; /*float:none;*/ _float:none;}
#left {_position: absolute; /*float:none;*/ _float:none;}
#footer { /*position: absolute;*/ _position: absolute; _top: 1850px; width: 100%; height: 90px; font-family: Tahoma; font-size: 11px; color: #7E99A4; background: #F1F4F6; }